--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767696121.68204'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1767694921.26431'
    into_interval: 1d
    time: '1767694921.40883'
  minmax: 
    max: '1767694921.26431'
    min: '1767694082.00662'
    mtime: '1767694921'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767694921.26431'
    path: ''
    type: new
  - 
    epoch: '1767694626.40564'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767694626.40441'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767694626.35031'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1767694082.00662'
    path: 02STAMP
    type: new
